Subject: Re: phantom file "aux" under bash b19
From: [email-masked] (Fergus Henderson)

6 Apr 1998 05:59:45 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Daniel Karipides <[email-masked]>
Cc: [email-masked]

On 03-Apr-1998, Daniel Karipides <[email-masked]> wrote:
> 
> Under bash, b19, there is a phantom file "aux" that does not exist,
> but affects things such as "ls" and "tar".

The same is true under command.com.  It's a device file.
This particular piece of brain damage is for backwards compatibility
with DOS.

> I couldn't find any reference to this in the FAQ:

I'm pretty sure it's there -- it mentions problems compiling
perl, due to an `aux.sh' file.

-- 
Fergus Henderson <[email-masked]>  |  "I have always known that the pursuit
WWW: <http://www.cs.mu.oz.au/~fjh>  |  of excellence is a lethal habit"
PGP: finger [email-masked]        |     -- the last words of T. S. Garp.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".